/********** Template CSS **********/
body {
    background: #191919 
}
:root {
    --primary:  #e4171e!important;    --secondary: #010b20 

    --light: #F2F2F2;
    --dark: #010b20 ;
}

.fw-medium {
    font-weight: 600 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}



/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    text-transform: uppercase;
    transition: .5s;
}
.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    top:80%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 2px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #000000!important;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: #cc282e;
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 65px;
}

.navbar-light .navbar-nav .nav-link {
    color: white;
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #010b20 !important;

    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(0, 0, 0, .7);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

@media (max-width: 767px) {
    .content-container {
      padding: 3rem 1rem; /* Reduce padding for smaller screens */
    }
  
    .text-center h2 {
      font-size: 1.8rem; /* Adjust heading size */
    }
  
    .text-center h6 {
      font-size: 1rem; /* Adjust subheading size */
    }
  
    .ck .col-md-6 {
      margin-bottom: 2rem; /* Add spacing between items */
    }
  
    .fa {
      font-size: 1.5rem; /* Reduce icon size */
    }
  
    h2[data-toggle="counter-up"] {
      font-size: 1.8rem; /* Adjust counter number size */
    }
  
    p {
      font-size: 0.9rem; /* Adjust paragraph size */
    }
  }

/*** Facts ***/



/*** Service ***/
.service .nav .nav-link {
    background: var(--light);
    transition: .5s;
}

.service .nav .nav-link.active {
    background: var(--primary);
}

.service .nav .nav-link.active h4 {
    color: #FFFFFF !important;
}


/*** Booking ***/
.booking {
  background: linear-gradient(#191919, #e4171e), url(../img/carousel-bg-2.jpg) center center no-repeat;
  background-size: cover;
}

.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}


/*** Team ***/
.team-item .team-overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    transform: scale(0);
    transition: .5s;
}

.team-item:hover .team-overlay {
    transform: scale(1);
}

.team-item .team-overlay .btn {
    color: var(--primary);
    background: #FFFFFF;
}

.team-item .team-overlay .btn:hover {
    color: #FFFFFF;
    background: var(--secondary)
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: #da2d2d !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: #da2d2d;
    border-color: #da2d2d;
}


/*** Footer ***/
.footer {
    background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url(../img/carousel-bg-1.jpg) center center no-repeat;
    background-size: cover;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
.mar-1{
  margin-top: 25px;
}
/* 2nd section */
.service-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 45px;
}

.service-item {
    text-align: center;
    background: #518eb8!important;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 15px;
    max-width: 300px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.service-item:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

/* Image Styling */
.image-wrapper img {
    width: 65px;
    border-radius: 10px;
    height: 65px;
    background-color: #FFFFFF;
    padding: 7px;
    border-radius: 50%;
}

/* Title Styling */
.title {
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    margin: 15px 0 10px;
    display: inline-block;
    transition: color 0.3s ease;
    font-weight: 700;
}

.title:hover {
    color: #010b20 
;
}

/* Description Styling */
.description {
    font-size: 14px;
    color: #ffffff;
    margin: 0;
}

/* Animation Styling */
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.service-item {
    animation: fadeInUp 0.8s ease;
    animation-delay: 0.4s;
    animation-fill-mode: both;
}
.service-container .fg:hover:after {
    height: 100%;
}
.service-container .fg::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: #cc282e  !important;
    transition: 0.5s;
    z-index:-2;
}
.combo:hover .title,
.combo:hover .description {
    color: white;
}

/* end */
/* 2nd */
.nh-2{
    background-image:url(img/4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 50px;
    width:100%;
    height: 600px;
    background-attachment: fixed;
}
.nh-white{
    color:white;
    font-size: 13px;
}
.nh-6 {
  color:#ffffff  !important;
}
.back-overlay{
    background-color: #010b20 ;
}
.img-fluid1{
    width:100%;
    height:488px!important;
}
@media (max-width: 767.98px) {
    .pricing-switcher label {
        cursor: pointer;
        font-weight: bold;
        background-color:  #e4171e!important;  padding: 8px;
        border-radius: 14px;
        color: white;
        border-right: 7px solid #010b20 ;
        font-size: 15px!important;
    }
    .pricing-switcher {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
        gap: 2px!important;
    }
    
    .nh-2 {
        background-image: url(../img/4.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 16px 16px;
        width: 100%;
        height: 1073px!important;
        background-attachment: fixed;
    }
    .img-fluid1 {
        width: 100%;
        height: 290px !important;
    }
    .text-primary {
        margin-top: -100px;
    }
}
.nh-f1{
width:25px;

}

@media (max-width: 991.98px) {
    
    .nh-2 {
        background-image: url(../img/4.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 16px 16px;
        width: 100%;
        height: 1173px!important;
        background-attachment: fixed;
    }
    .content {
      position: relative;
      z-index: 1;
      color: white;
      padding: 0px!important;
      margin: 0px;
  }
  .nh9{
    margin: 0px!important;
    padding: 0px!important;
  }
  .row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: 0px!important;; 
     padding-left: 0px!important;; 
    margin-top: 0px!important;;
}
    .img-fluid1 {
        width: 100%;
        height: 290px !important;
    }
    .text-primary {
        margin-top: -100px;
    }
    .book-space {
        padding: 19px 17px!important;
    }
    .nh-main-flex {
        display: flex;
        margin: 0px;
        padding: 0px;
        color: white;
        text-align: center;
        justify-content: center;
        font-size: 14px!important;
    }
    .nh-main-flex li{
        padding: 0px!important;
    }
    .footer-menu {
        text-align: center!important;
        display: flex;
        justify-content: center!important;
    }
    .team-space{
        margin-top: 100px;
    }
}
/* service */
.nh-why{
    color: #e4171e; 
    font-size: 40px;
    margin-bottom: 50px;
}
.nh-service{
    margin-top:98px;

}
/* end */

/* packages */

.pricing-container {
    max-width: 800px;
    margin: auto;
  }
  
  .pricing-switcher {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    gap: 20px;
  }
  
  .pricing-switcher label {
    cursor: pointer;
    font-weight: bold;
    background-color: #424242 !important;
    padding: 15px;
    border-radius: 14px;
    color: white;
    border-right: 7px solid #ac1d22;
}
  
  .pricing-switcher input[type="radio"] {
    margin-right: 5px;
  }
  
  .pricing-plans {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  
  .pricing-plan {
    display: none;
    padding: 20px;

    color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }
  
  .pricing-plan.active {
    display: block;
  }
  
  .pricing-plan h2 {
    margin: 0;
    font-size: 24px;
    text-align: center;
  }
  
  .pricing-plan p {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
  }
  
  .pricing-plan ul {
    list-style: none;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    justify-content: center;
  }
  
  .pricing-plan li {
    margin: 5px 0;
  }
/*   */
.btn{
  background-color: none;
}
  /* end */

  /* price */

.pricing-section {
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .pricing-cards {
    list-style: none;
    display: flex;
    gap: 20px;
    padding: 0;
  }
  
  /* Pricing Card Styles */
  
 

  
  .card-header {
    padding: 20px;
    background: rgba(255, 255, 255, 0.1);
  }
  
  .badge {
    background:  #e4171e!important;  
      display: inline-block;
    padding: 5px 15px;
    border-radius: 20px;
    margin-bottom: 15px;
    font-size: 12px;
  }
  
  h2 {
    margin: 0;
    font-size: 23px;
  }
  
  h5 {
    margin: 5px 0 0;
    font-size: 18px;
    font-weight: 300;
  }
  
  
  
  .features {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .features li {
    padding: 0px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    font-size: 14px;
  }
  
  .features li:last-child {
    border-bottom: none;
  }
  
  .card-footer {
    padding: 10px;
    background: rgba(255, 255, 255, 0.1);
  }

  .btn{
    background-color: none!important;
  }
  .btn:hover {
   
    color: white;
  }
  .nh-footer{
    color:white;
    font-size: 15px;
  }

  .nh-footer-1{
    color:white;
  }
  .nh-space{
    margin-top:40px;
  }
  .nh-footer-1:hover{
    color:white!important;
  }
  .join{
    margin-bottom: 16px;
  }
  /* animation */
  
/* Card Styles */
.pricing-card {
  background: linear-gradient(116deg, #424242, #636363);
  border-radius: 10px;
  box-shadow: 0 4px 6px #0000001a;
  padding: 20px;
  width: 300px;
  opacity: 0;
  transform: translateY(50px);
  animation: fadeInUp 1s ease-out forwards;
}
  .pricing-card:hover {
    transform: translateY(-10px) scale(1.05)!important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2)!important;
}
  
  /* Card Header */
  .card-header {
    text-align: center;
   
  }
  
  .card-header .badge {
    background-color: #d61c1c !important;
    color: white;
    padding: 5px 10px;
    font-size: 11px;
    border-radius: 15px;
    font-weight: 500;
}
  .card-header h2 {
    margin: 10px 0 5px;
    font-size: 1.5rem;
    color: #fff8f8;
  }
  
  .card-header h5 {
    margin: 0;
    font-size: 1rem;
    color: #ff0404;
  }
  
  /* Card Body */
  .features li {
    margin: 10px 0;
    font-size:13px;
    color: #edecec;
    text-align: left;
  }
  
  .features strong {
    color: #d61c1c !important;
  }
  /* Card Footer */
  .card-footer {
    text-align: center;
   
  }
  
  .card-footer .btn {
    display: inline-block;
    padding: 6px 20px;
    background-color: #282828 !important;  
      color: white;
    text-decoration: none;
    border-radius: 5px;
    font-size: 1rem;
    transition: background-color 0.3s;
  }
  
  .card-footer .btn:hover {
    background-color: #cc282e!important ;

  }
  
  /* Fade-In-Up Animation */
  @keyframes fadeInUp {
    0% {
      opacity: 0;
      transform: translateY(50px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .nh-pack h2{
    font-size: 47px;
    margin-bottom: 25px!important;
  }
  .nh-pack{
    text-align: center;
  }
   /* end */
   /* booking */
   .book-space{
    padding: 50px 50px;
   }
  .nh-main-flex {
        display: flex;
        margin: 0px;
        padding-top: 20px;
       
    }

   .nh-main-flex li{
    padding-right: 20px;
    list-style-type: none;
   }
   .nh-a{
    color:white;
   }

   .footer-menu{text-align: right;
    display: flex;
    justify-content: right;
}
.pro-player{
    /* background: linear-gradient(45deg, #4d8cb7, #4d8cb72e); */
    background:url(../img/carwashnew.jpg),#010b209e;;
    background-size: cover;
    filter: blur(2.5);background-blend-mode: overlay;
}
.heading-top{
  color: white;
}
.koi_mil_gya{
  background-color: rgb(255, 255, 255);
}

.cust{
  margin: 3px;
  background-color: #282828;
  
}
.cust:hover{
  background-color: #cc282e;
}
.red{
  color: #e4171e;
}
.wht {
  color: white;
}
.blu {
  color: #4d8cb7;
}